cryptonite-0.10: Cryptography Primitives sink

License | BSD-style
Maintainer | Vincent Hanquez <vincent@snarc.org>
Stability | experimental
Portability | Good
Safe Haskell | None
Language | Haskell2010

Crypto.Cipher.Camellia

Description

Camellia support. only 128 bit variant available for now.

Synopsis

- data Camellia128

# Documentation

data Camellia128 Source

Camellia block cipher with 128 bit key

Instances

Cipher Camellia128 Source |
BlockCipher Camellia128 Source |